table.course {
    width: 100%;
    text-align: left;
    margin-bottom: 50px;
}


table.course thead tr th {
    border: none;
    padding: 7px;
    font-size: 10pt;
    color: #FFFFFF;
    text-align: left;
	height: 85px;
    background-color: #0B89BA;
}

table.course thead tr th.right {
	text-align: right;
}

table.course thead {
	vertical-align: bottom;
}

/*
table.course thead.french tr th {
	background-color: #29E2AB;
}
*/

table.course tbody td {
    padding: 3px;
    vertical-align: middle;
    background-color: #FFFFFF;
    font-size: 9pt;
    line-height: 10pt;
    color: #000000;
}

table.course tbody tr {
	border-bottom: 1px solid #BBBBBB;
}

table.course tbody td.start, table.course tbody td.topscore {
	text-align: center;
	padding: 0px;
	margin: 0px;
}

table.course tbody td.title {
	font-size: 11pt;
	line-height: 14pt;
	font-weight: bold;
	color: #293D54;
}

table.course td.start a, table.course td.topscore a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: white;
	background-color: #0B89BA;
	padding: 10px;
	margin: 10px;
	font-weight: bold;
	font-size: 13pt;
	border: none;
	border-radius: 8px;
}

table.course td.start a:hover, table.course td.topscore a:hover {
	background-color: #293D54;
}

/*
table.course tbody.french td.start a, table.course tbody.french td.topscore a {
	background-color: #29E2AB;
	color: black;
}

table.course tbody.french td.start a:hover, table.course tbody.french td.topscore a:hover {
	background-color: #0A3B2B;
	color: white;
}
*/

table.course tbody td li {
	display: list-item;
	margin: 0px;
	padding: 0px;
	line-height: 13pt;
	font-size: 10pt;
	font-style: italic;
	margin:0px 0px 0px 20px;
	padding:0px;
	list-style-position: outside;
	list-style-type: square;
}

table.course td.spacer {
	background-color:#0B89BA;
	font-size:1px;
	height:5px;
	padding:0px;
	line-height: 1px;
}

/*
table.course tbody.french td.spacer {
	background-color: #29E2AB;
}
*/

table.course thead tr th .coursetext {
    color: #FFFFFF;
    font-size: 40pt;
    font-family: passion-one, sans-serif;
    font-weight: 400;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 2px 2px 0 #000;
    letter-spacing: 1px;
	line-height: 40pt;
}

table.course thead tr th .gradetext {
    color: #CCCCCC;
    font-size: 90pt;
    font-family: passion-one, sans-serif;
    font-weight: 700;
}

table.course thead.french tr th .gradetext {
	color: #AAAAAA;
}

table.course thead tr th .gradenumber {
    color: #FFFFFF;
    font-size: 120pt;
    font-family: passion-one, sans-serif;
    font-weight: 700;
}


table.viewbydate {border: 1px black solid; padding:10px; background-color:#f8f8f8; border-spacing: 0px; margin-left:auto; margin-right:auto; margin-bottom: 2ex; border-collapse: separate;}
table.viewbydate th {border-top: none; border-left: none; border-right: none; border-bottom: 1px black solid; font-weight:bold; background-color:#f8f8f8; color:#000; padding-left:10px; padding-right:10px; text-align:center;}
table.viewbydate td {border: none; padding-left: 10px; padding-right: 10px; padding-top: 1px; padding-bottom: 1px; text-align:right;}
table.viewbydate td.center {text-align:center;}
table.viewbydate td.left {text-align:left;}
table.viewbydate th.username {text-align:left; border:none; background-color:#0B89BA; color:#fff; padding:3px;}
table.viewbydate td.spacer {border-top:1px black solid;}
table.viewbydate td.endspacer {border-top:1px black solid; margin:0px; padding:0px; line-height:0px; height:1px; font-size:1px;}
table.viewbydate tr.dark {background-color:#e8e8e8;}

table.receipt {border: 1px black solid; padding:10px; background-color:#f8f8f8; border-collapse: separate;}
table.receipt td {border:none; text-align:left; padding: 1px; padding-right: 10px;}
table.receipt th {background-color:#f8f8f8; color:#000; border:none; text-align:left; padding: 1px; font-weight:bold; text-align:center;}
table.receipt td.center {text-align:center;}
table.receipt td.header {font-size:12pt; line-height:14pt; font-weight:bold; color:#fff; background-color:#0B89BA; text-align:left; padding:4px;}
table.receipt td.spacer {border:none; background-color:#ddd; margin:0px; padding:0px; line-height:0px; height:1px; font-size:1px;}
table.receipt td.right {text-align:right;}
table.receipt th.right {text-align:right;}
table.receipt th.declined {text-align:center; color:#0B89BA; font-style:italic; font-size: 14pt;}

table.items {border: 1px black solid; background-color:#ffffff; padding:10px; border-collapse: separate;}
table.items th {background-color:#ffffff; padding-right: 10px; font-weight:bold; text-align:center;}
table.items th.right {text-align:right; border-top: 1px white solid;}
table.items td.total {text-align:right; border-top: 1px black solid;}

table.unlimited {border: 1px black solid; padding:10px; background-color:#f8f8f8; border-spacing: 0px; margin-left:auto; margin-right:auto; border-collapse: separate;}
table.unlimited th {border-top: none; border-left: none; border-right: none; border-bottom: 1px black solid; background-color:#f8f8f8; color:#000; padding-left:10px; padding-right:10px; font-weight:bold; text-align:center;}
table.unlimited td {border: none; padding-left: 10px; padding-right: 10px; padding-top: 1px; padding-bottom: 1px; text-align:left;}
table.unlimited tr.expired {color:#888888;}
table.unlimited td.right {text-align:right;}
table.unlimited td.center {text-align:center;}
table.unlimited th.title {text-align:left; border:none; background-color:#0B89BA; color:#fff; padding:3px;}

table.form {border: 1px black solid; padding:10px; background-color:#f8f8f8; border-collapse: separate; margin-left:auto; margin-right:auto;}
table.form td {border: none; line-height:20pt; text-align:left; padding-top: 5px; padding-bottom: 5px;}
table.form td.center {text-align:center;}
table.form td.tabright {padding-left: 15px;}
table.form th {background-color:#f8f8f8; color:#000; border: none; text-align:right;font-weight:bold;}
table.form td.spacer {border:none; background-color:#808080; margin:0px; padding:0px; line-height:0px; height:1px; font-size:1px;}
table.form span.required {color:#0B89BA;}
table.form td.error {line-height:14pt; padding:10px; color:#0000FF; font-weight:bold; text-align:center;}
table.form td.errorleft {line-height:14pt; padding:5px; color:#0000FF; font-weight:bold; text-align:left; border: 1px #0000FF solid; background-color:#DDDDFF;}
table.form td.header {font-size:15pt; line-height:14pt; font-weight:bold; color:#fff; background-color:#0B89BA; text-align:left; padding:4px;}

table.login {margin-left:auto; margin-right:auto;}

table.topscore {border-bottom: 1px black solid; margin-left:auto; margin-right:auto; border-collapse:collapse; background-color:#f8f8f8;}
table.topscore th {font-size:12pt; line-height:14pt; font-weight:bold; color:#fff; background-color:#0B89BA; text-align:center; border:1px black solid; padding: 5px;}
table.topscore th.subhead {background-color:#4886F6; padding: 2px;}

table.topscore td {color:#000; border:1px black solid; padding: 2px;}
table.topscore td.right {text-align:right;}
table.topscore td.center {text-align:center;}


input[type=text],input[type=password],textarea {border-radius: 4px; border: 2px solid black; padding: 15px; margin: 10px;}
input[type=text]:focus,input[type=password]:focus,textarea:focus {background-color: #EEEEEE;}
input[type=submit],input[type=reset] {padding: 7px; border: 2px solid black; background-color: black; color: white; cursor:pointer; border-radius: 20px; margin-left: auto; margin-right: auto; margin-top: 10px; margin-bottom: 10px; display: block;}
input[type=submit].inline,input[type=reset].inline {display: inline-block;}
input[type=submit]:hover,input[type=reset]:hover {background-color: #888888;}
input[type=radio],input[type=checkbox] {margin-right: 7px; margin-left: 10px;}


h1 {
        margin:0px 0px 15px 0px;
        padding:0px;
        font-size:24pt;
        line-height:28pt;
        font-weight:bold;
        color:#0B89BA;
        }

h2 {
        margin:10px 0px 8px 0px;
        padding:0px;
        font-size:16pt;
        line-height:18pt;
        font-weight:bold;
        color:#0B89BA;
        text-align:left;
        border-bottom: 1px black solid;
        }

h3 {
        margin:10px 0px 6px 0px;
        padding:0px;
        font-size:14pt;
        line-height:16pt;
        font-weight:bold;
        color:#0B89BA;
        text-align:left;
        }

h4 {
        margin:10px 0px 0px 0px;
        padding:3px;
        font-size:14pt;
        line-height:16pt;
        font-weight:bold;
        color:#fff;
        background-color:#0B89BA;
        text-align:left;
        }

h5 {
        margin:10px 0px 6px 0px;
        padding:0px;
        font-size:14pt;
        line-height:16pt;
        font-weight:bold;
        color:#00A;
        text-align:center;
		font-style:italic;
        }

h6 {
        margin:10px 0px 8px 0px;
        padding:0px;
        font-size:16pt;
        line-height:18pt;
        font-weight:bold;
        color:#000;
        text-align:left;
        border-bottom: 1px black solid;
        }

#ContentLogin {
        margin:10px 10px 10px 10px;
        padding:10px;
        background-color:#fff;
        border-bottom: 5px #0B89BA solid;
        }

#ContentLogin table {border: 2px black solid; background-color:#EEEEEE; margin: 10px;}
#ContentLogin td {border:none;}
#ContentLogin th {border:none; text-align:right; padding-left: 10px;}
#ContentLogin p {margin: 0px 60px 16px 60px;}
#ContentLogin h2 {margin: 10px 60px 8px 60px;}
#ContentLogin p.invalid {font-weight:bold; color:#000; text-align:center;}
#ContentLogin p.big {font-size:18pt; line-height: 22pt;}


p.error {color:#FF0000; font-weight:bold; text-align:center;}

p.template {
		margin-bottom: 16px;
		margin-top: 16px;
}

p.spaceabove {
		margin-top: 16px;
}

p.big {
	font-size:18pt;
	line-height: 22pt;
}

img.margins {
		margin: 5px;
}

a.small {font-size:11pt; font-style:italic;}


ul.admin {margin: 16px 60px 16px 80px;}
ul.admin li {list-style-position: outside; list-style-type: square; margin-bottom: 0.8ex;}

.strike {text-decoration: line-through;}
.red {color: red;}

em {font-style: italic;}
